
create table CATEGORISATION (
    CATN_ID NUMBER(18) NOT NULL,
    ART_ID NUMBER(18) NOT NULL,
	CAT_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE CATEGORISATION ADD CONSTRAINT PK_CATEGORISATION
	PRIMARY KEY (CATN_ID)
;
